/* 調整　　------------------------ */

.under .mv-img {
  position: unset;
}

.mv-img {
  position: unset;
}

.under .mv-item, .under.mv {
  height: 100%;
}

.mv, .mv-item, .mv-img img {
  height: 100%;
}



.mv {
  margin-bottom: 30px;
}

.home .mv {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .mv {
    margin-bottom: 10px;
  }

  .home .mv {
    margin-bottom: 0;
  }
}

/* 　------------------------ */

/* .mv-bgimg {
  aspect-ratio: 9/4;
  height: auto;
  width: 100%;
  background-position: center;
  background-size: cover;
} */

.under .mv-img {
  aspect-ratio: 9/4;
  width: 100%;
}

.under .mv-img img {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {


  .home .mv,
  .home .mv-item,
  .home .mv-img img {
    height: auto;
  }

}

.home .mv-img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1280/720;
  position: relative;
}

.home .mv-img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1280/720;
}

.bg-wave01-wrap {
  position: absolute;
  bottom: 0;
  bottom: -1px;
  left: 0;
  width: 100% !important;
  aspect-ratio: unset !important;
}

.icon-no1 {
  position: absolute;
  z-index: 3;
  bottom: 40px;
  right: 80px;
  width: 240px;
}

@media screen and (max-width: 1024px) {
  .icon-no1 {
    bottom: 12px;
    right: 16px;
    width: 120px;
  }

}

@media screen and (max-width: 767px) {

  .home .mv-img {
    width: 100%;
    height: 100%;
    aspect-ratio: 355/660;
    aspect-ratio: 767/900;
  }

    .mv-img video {
    width: 100%;
    height: auto;
     aspect-ratio: 767/900;
  }

  .home .mv-img img {
    width: 100%;
    height: 100%;
    aspect-ratio: 355/660;
    aspect-ratio: 767/900;
  }

  .under .mv-img {
    aspect-ratio: 375 / 297;
    width: 100%;
  }

  .under .mv-img img {
    aspect-ratio: 375 / 297;
    width: 100%;
  }

  /* .mv-bgimg {
    margin-left: 10px;
    margin-right: 10px;
    height: auto;
    width: calc(100% - 20px);
    aspect-ratio: 1 / 1;
    background-size: cover;
    background-position: center;
  } */

}

.mv-item-area {
  position: unset;
  width: 100%;
}


.mv-txt {
  display: block;
  height: auto;
  background: var(--ttl-bg);
  color: var(--main-color);
  width: 100%;
  position: absolute;
  bottom: 0;
}

.mv.is-no-mv .mv-txt {
  position: static;
  padding-top: 30px;
  padding-bottom: 10px;
}

@media screen and (max-width: 1023px) {
.mv.is-no-mv .mv-txt {
  padding-top: 10px;
}
}

.under .mv-txt-inner {
  padding: 5px 0;

}

@media screen and (max-width: 767px) {
  .under .mv-txt-inner {
    max-width: 100%;
    padding: 10px 0;
    width: 100vw;

  }
}

.under .mv-title {
  margin: 0;
}

.under .mv-sub-title {
  font-size: min(3vw, 14px);
  margin: 0;
  font-weight: 500;
  color: #000;
  line-height: 1.8;
}



@media screen and (max-width: 767px) {
  .under .mv-sub-title {
    order: 0;
  }

  .under .mv-title {
    order: 1;
  }
}


.under .mv-desc {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 0;
}

.mv-title {
  font-size: 32px;
  position: relative;
  line-height: 1.6;
}

/* .mv-title::after {
  position: absolute;
  right: 0;
  top: 30px;
  content: "NOPPO MUSIC SCHOOL";
  font-family: 'lora';
  font-weight: bold;
  font-size: 28px;
  line-height: 1;
  color: #fff;
}

.mv-title::before {
position: absolute;
right: 0;
top: 5px;
content: "大宮（埼玉）のボイストレーニングスクール";
font-size: 16px;
color: #fff;
} */

@media screen and (max-width: 767px) {

  .mv-title {
    font-size: 24px;
  }

  .under .mv-sub-ttl {
    font-size: 12px;
  }

  .under .mv-desc {
    font-size: 12px;
  }

  .mv-title::after {
    position: absolute;
    right: unset;
    left: 0;
    top: -20px;
    margin: auto;
    font-size: 16px;

  }

}


/* .fv-slider .slick-slide {
  width: 430px;  
}

@media (max-width: 767px) {
  .fv-slider .slick-slide {
    width: 100%;  
  }
} */

.fv-slider li {
  margin: 0 8px;
}

@media screen and (max-width: 767px) {
  .fv-slider li {}
}




/*ドットナビゲーションの設定
----------------------------------------*/

/* .slider-wrap {
  overflow: hidden;
} */

.fv-slider .pic-slider {
  position: relative;
}

.fv-slider .slick-dots {
  position: absolute;
  z-index: 9;
  text-align: right;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
}

.fv-slider .slick-dots li {
  display: inline-block;
  margin: 0 5px;
}

.fv-slider .slick-dots button {
  color: transparent;
  outline: none;
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 50%;
  background: #fff;
  border: solid 1px #B71504;
}

.fv-slider .slick-dots .slick-active button {
  background: #B71504;
}

.mv.-slick-dotBar .slick-dots {
  background: none;
  height: auto;
}

/*ドットナビゲーションの設定
----------------------------------------*/

/* .slider-wrap {
  overflow: hidden;
} */

.blog-slider .pic-slider {
  position: relative;
}

.blog-slider .slick-dots {
  position: absolute;
  z-index: 9;
  text-align: right;
  left: 50%;
  transform: translateX(-50%);
  bottom: -28px;
}

.blog-slider .slick-dots li {
  display: inline-block;
  margin: 0 5px;
}

.blog-slider .slick-dots button {
  color: transparent;
  outline: none;
  width: 6px;
  height: 6px;
  display: block;
  border-radius: 50%;
  background: #fff;
  border: solid 1px #B71504;
}

.blog-slider .slick-dots .slick-active button {
  background: #B71504;
}

.blog-slider .view-more {
  margin-top: 46px;
}